## pearl-translations 2018.11.22

=== Makefile ===

all: buildmo

buildmo:
	@echo "Building the mo files"
	# WARNING: the second sed below will only works correctly with the languages that don't contain "-"
	for dir in `ls po-export`; do \
		for file in `ls po-export/$$dir/*.po`; do \
			lang=`echo $$file | sed 's/\.po$$//' | sed 's/.*\-//'`; \
			install -d usr/share/pearllinux/locale/$$lang/LC_MESSAGES/; \
			msgfmt -o usr/share/pearllinux/locale/$$lang/LC_MESSAGES/$$dir.mo $$file; \
		done \
	 done

clean:
	rm -rf usr

## pearl-translations 2017.05.23pearl5.2

=== debian/changelog ===
pearl-translations (2017.05.23pearl5.2) rapturo; urgency=medium

  * Re build from Linux Mint Translations

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 11 Jun 2017 17:46:01 -0500

pearl-translations (2017.05.23) sonya; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 23 May 2017 15:00:11 +0100

pearl-translations (2017.05.06) sonya; urgency=medium

  * Add support lightdm-settings
  * Mocheck: Additional fixes
  * l10n: Update translations

 -- Clement Lefebvre <root@pearllinux.com>  Sat, 06 May 2017 15:57:43 +0100

pearl-translations (2016.12.12) serena; urgency=medium

  * l10n: Update translations

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 12 Dec 2016 14:52:20 +0000

pearl-translations (2016.11.10) serena; urgency=medium

  * Update translations

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 10 Nov 2016 10:23:06 +0000

pearl-translations (2016.06.25) sarah; urgency=medium

  * Fixed Makefile
  * Added pix to list of foreign projects
  * Added pix to list of individual projects
  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Sat, 25 Jun 2016 13:12:45 +0100

pearl-translations (2016.05.24) sarah; urgency=medium

  * Replaced clean.sh with sort.sh to prepare translations for foreign projects
  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 24 May 2016 14:58:38 +0100

pearl-translations (2016.04.21) sarah; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 21 Apr 2016 16:48:58 +0100

pearl-translations (2015.11.28) rosa; urgency=medium

  * Cleanup: Remove pearl-slideshow and pearlupdate-debian
  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Sat, 28 Nov 2015 14:03:41 +0000

pearl-translations (2015.11.13) rosa; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 13 Nov 2015 22:28:24 +0000

pearl-translations (2015.11.06) rosa; urgency=medium

  [ darealshinji ]
  * GPL v3

  [ Clement Lefebvre ]
  * mocheck: Also check plural translations
  * mocheck: test all plurals
  * Updated mocheck from cinnamon-translations
  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 06 Nov 2015 14:53:32 +0000

pearl-translations (2015.06.26) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 26 Jun 2015 16:36:14 +0200

pearl-translations (2015.06.02) rafaela; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 02 Jun 2015 13:55:38 +0200

pearl-translations (2015.02.25) betsy; urgency=medium

  * Updated packaging (now works off LP .po export)
  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 25 Feb 2015 11:51:38 +0100

pearl-translations (2015.02.23) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 23 Feb 2015 12:01:24 +0100

pearl-translations (2014.11.23) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Sun, 23 Nov 2014 15:03:59 +0100

pearl-translations (2014.11.11) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 11 Nov 2014 12:09:42 +0100

pearl-translations (2014.10.31) rebecca; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Fri, 31 Oct 2014 17:52:09 +0100

pearl-translations (2014.05.25) qiana; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Sun, 25 May 2014 13:32:26 +0100

pearl-translations (2014.05.08) qiana; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 08 May 2014 12:04:25 +0100

pearl-translations (2014.05.03) qiana; urgency=medium

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Sat, 03 May 2014 22:46:35 +0100

pearl-translations (2013.11.26.1) debian; urgency=low

  * live-installer translations updated

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 27 Feb 2014 12:07:08 +0000

pearl-translations (2013.11.26) petra; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Tue, 26 Nov 2013 12:19:14 +0000

pearl-translations (2013.11.07) petra; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 07 Nov 2013 12:22:13 +0000

pearl-translations (2013.10.07) petra; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Mon, 07 Oct 2013 13:25:56 +0100

pearl-translations (2013.05.04) olivia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Sat, 04 May 2013 17:48:06 +0100

pearl-translations (2013.05.01) olivia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Wed, 01 May 2013 18:32:25 +0100

pearl-translations (2013.04.11) olivia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 11 Apr 2013 19:00:29 +0100

pearl-translations (2012.10.18) nadia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Thu, 18 Oct 2012 14:29:12 +0100

pearl-translations (2012.04.29) lisa; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Sun, 29 Apr 2012 11:08:33 +0000

pearl-translations (2011.11.24) lisa; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Thu,  24 Nov 2011 11:06:00 +0000

pearl-translations (2011.08.06) julia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Sun,  06 Aug 2011 13:39:00 +0000

pearl-translations (2011.07.04) julia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Mon,  04 Jul 2011 13:39:00 +0000

pearl-translations (2011.06.01) julia; urgency=low

  * Updated translations

 -- Clement Lefebvre <root@pearllinux.com>  Wed,  01 Jun 2011 16:16:00 +0000



=== debian/control ===
Source: pearl-translations
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@pearllinux.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pearl-translations
Architecture: all
Description: Translation files for Linux Mint
 Translation files for Linux Mint

## pearl-translations 2018.11.22

=== debian/changelog ===
pearl-translations (2018.11.22) qanon; urgency=medium

  * Update all translations for pearl 8 qanon

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 22 Nov 2018 02:15:36 +0200

=== debian/control ===
Source: pearl-translations
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pearl-translations
Architecture: all
Description: Translation files for Pearl Linux
 Translation files for Pearl Linux
